Vulnerability CVE-2006-2423


Published: 2006-05-17   Modified: 2012-02-12

Description:
Cross-site scripting (XSS) vulnerability in ftplogin/index.php in Confixx 3.1.2 allows remote attackers to inject arbitrary web script or HTML via the login parameter.

See advisories in our WLB2 database:
Topic
Author
Date
Low
Confixx 3.1.2 <= Cross Site Scripting Vuln
LoK-Crew ~ Snake...
12.04.2006
Low
Confixx 3.1.2 <= Code Injection
Snake_23 LoK-Cre...
18.05.2006

Type:

CWE-Other

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Swsoft -> Confixx 

 References:
http://securityreason.com/securityalert/687
http://securityreason.com/securityalert/903
http://www.securityfocus.com/archive/1/434034/100/0/threaded
http://www.securityfocus.com/bid/17984
http://www.vupen.com/english/advisories/2006/1817
https://exchange.xforce.ibmcloud.com/vulnerabilities/26472

Copyright 2022, cxsecurity.com

 

Back to Top